title: Accueil
icon: 🏠
tabs:
  main:
    label: Accueil
    width: 2/3
    sections:
      contentA:
        type: fields
        fields:
          titleA:
            label: Titre
            type: text
          paragraphA:
            label: paragraphA
            type: text
          ctaTextA:
            label: Texte du CTA
            type: text
          ctaLinkA:
            label: Lien du CTA
            type: link
  projets:
    width: 2/3
    sections:
      contentB:
        type: fields
        fields:
          titleB:
            label: Titre
            type: text
          paragraphB:
            label: paragraphe
            type: text
          ctaTextB:
            label: Texte du CTA
            type: text
          ctaLinkB:
            label: Lien du CTA
            type: link
  references:
    width: 2/3
    sections:
      contentC:
        type: fields
        fields:
          titleC:
            label: Titre
            type: text
          paragraphC:
            label: paragraphe
            type: text
          ctaTextC:
            label: Texte du CTA
            type: text
          ctaLinkC:
            label: Lien du CTA
            type: link
          marqueeC:
            label: Marquee C
            type: pages
            query: site.find('references').children
  resultats:
    width: 2/3
    sections:
      contentD:
        type: fields
        fields:
          titleD:
            label: Titre
            type: text
          paragraphD:
            label: paragraphe
            type: text
          ctaTextD:
            label: Texte du CTA
            type: text
          ctaLinkD:
            label: Lien du CTA
            type: link
  seo: seo/page
